Subject: Re: [Idr] draft-wu-idr-bgp-segment-allocation-ext-04 - IPR call prior to WG adoption call (2/24 to 3/4) -

From: "Susan Hares" <[email-masked]>
Date: Mon, 24 Feb 2020 10:10:44 -0500

Robert: 

Thank you for letting me know.  I will check the authors as they indicated a change.   I appreciate the aid as I’m coming off a long outage with my hand (and still the pain continues). 

Susan Hares 

From: Idr [mailto:[email-masked]] On Behalf Of Robert Raszuk
Sent: Monday, February 24, 2020 9:05 AM
To: Susan Hares
Cc: idr@ietf. org
Subject: Re: [Idr] draft-wu-idr-bgp-segment-allocation-ext-04 - IPR call prior to WG adoption call (2/24 to 3/4)

Hi,

We already had adoption call for this draft and comments received were not in favor. 

May I ask why are we to repeat this all over again especially as the core theme of the draft did not change ? 

Ref: 

https://mailarchive..ietf.org/arch/msg/idr/nxjbsrSAsg8TmxKqn_xlUWGbgJU/ <https://mailarchive.ietf.org/arch/msg/idr/nxjbsrSAsg8TmxKqn_xlUWGbgJU/>  

https://mailarchive.ietf.org/arch/msg/idr/Jdv3np6vFI8gA7BKkQa1VByCuuI/

https://mailarchive.ietf.org/arch/msg/idr/H_ERZ1h1Ia6K6PR7hQrmIXaJkvI/

Thx,

R.

PS. Below is the original adoption call: 

From: Idr [mailto: <mailto:[email-masked]> [email-masked]] On Behalf Of Susan Hares
Sent: Thursday, April 18, 2019 10:05 AM
To:  <mailto:[email-masked]> [email-masked]
Subject: [Idr] draft-wu-idr-bgp-segment-allocation-ext-02.txt [4/18 - 5/2/2019] - 2 week WG adoption call

This begins a 2 week WG Adoption call for draft-wu-idr-bgp-segment-allocation-ext-02.txt.  You can access the draft at:

https://datatracker.ietf.org/doc/ <https://datatracker.ietf.org/doc/draft-wu-idr-bgp-segment-allocation-ext/> draft-wu-idr-bgp-segment-allocation-ext/

In your comments, consider:

On Mon, Feb 24, 2020 at 2:48 PM Susan Hares <[email-masked]> wrote:

Greetings: 

This begins an IPR call for draft-wu-idr-bgp-segment-ext-04.txt prior to WG adoption call.   The WG adoption call will begin as soon as all the authors have responded to this message.  

For authors who have responded to an IPR call, please you will need to again respond to this IPR call. 

Cheers, Susan Hares 

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr